# To-Do List Application

![todolist](src/assets/gifs/todolist.gif)

> After you cloned the application to your computer, in the project directory run
> ### `npm install`
> to install all dependencies for the project.

> To start the project run
> ### `npm start`
> and use it in opened browser window with application.
>
> The page will reload if you make edits.\
> You will also see any errors in the console.